﻿body {
    background-image: url("../images/bg-top.jpg");
	background-size:     cover; 
}
.page-content {
	margin-top: 100px
}
input, textarea { color: #000; }
.placeholder { color: #aaa; }

.modal-dialog {
	max-width: 100%;
	width: auto !important;
	display: inline-block;
}

.modal{
	text-align: center;
}